Уязвимость BDU:2016-00437

Дата: 16.02.2016. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2016-00437.

Наименование уязвимости: Уязвимость программной интеграционной платформы SAP NetWeaver, позволяющая нарушителю выполнить произвольные SQL-команды.

Описание уязвимости: Уязвимость сервера UDDI программной интеграционной платформы SAP NetWeaver связана с непринятием мер по защите структуры SQL-запроса. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольные SQL-команды
Уязвимое ПО: Сетевое программное средство SAP SE SAP NetWeaver 7.40 |

Наименование ОС и тип аппаратной платформы: Windows 64-bit | Windows 32-bit | Windows Mobile 32-bit | Windows Mobile 64-bit |
Дата выявления: 16.02.2016.
CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Установить пакет исправлений (SAP Security Note 2101079)
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2016-2386.
Прочая информация:
Тип ошибки CWE: CWE-89
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://erpscan.com/press-center/blog/sap-security-notes-february-2016-review/
https://erpscan.com/advisories/erpscan-16-011-sap-netweaver-7-4-sql-injection-vulnerability/

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.